---
title: Global Load Balancer Regions
url: https://docs.vultr.com/products/network/load-balancer/global-regions
description: A guide explaining how to configure and manage geographic regions for Vultr's Global Load Balancer service
publish_date: 2025-01-06T22:04:59.675938Z
last_updated: 2026-05-26T19:55:36.827605Z
---

# How to Manage Vultr Global Load Balancer Regions

Global Load Balancer Regions enable the distribution of traffic depending on your user locations by creating child Load Balancer instances linked to a parent Load Balancer. You can create one child Load Balancer in each Vultr region and link multiple instances to distribute traffic. User requests to the parent Load Balancer are routed to the nearest child Load Balancer in a region depending on the user's location.

Follow this guide to manage Vultr Global Load Balancer regions using the Vultr Console, API or CLI.

=== "Vultr Console"

    1. Navigate to **Products** and click **Load Balancers**.
    1. Open the parent (global) Load Balancer.
    1. In the **Location** table, click the `+` icon to **Add Locations**.
    1. Select one or more regions and click **Add Locations**. This provisions child Load Balancers in the selected regions.
    1. For each region row:
        * Use the **Network** column (if shown) to select the VPC/network for the child.
        * Use the `+` icon in the **Instances** column to attach instances in that region.

=== "Vultr API"

    1. Send a `GET` request to the [**List Regions** endpoint](https://www.vultr.com/api/#tag/region/operation/list-regions) and note your target region ID.

        ```console
        $ curl "https://api.vultr.com/v2/regions" \
          -X GET \
          -H "Authorization: Bearer ${VULTR_API_KEY}"
        ```

    1. Send a `GET` request to the [**List Load Balancers** endpoint](https://www.vultr.com/api/#tag/load-balancer/operation/list-load-balancers) and note your target Load Balancer's ID.

        ```console
        $ curl "https://api.vultr.com/v2/load-balancers" \
            -X GET \
            -H "Authorization: Bearer ${VULTR_API_KEY}"
        ```

    1. Send a `PATCH` request to the [**Update Load Balancer** endpoint](https://www.vultr.com/api/#tag/load-balancer/operation/update-load-balancer) to create a child Load Balancer in the target region.

        ```console
        $ curl "https://api.vultr.com/v2/load-balancers/{load-balancer-id}" \
            -X PATCH \
            -H "Authorization: Bearer ${VULTR_API_KEY}" \
            -H "Content-Type: application/json" \
            --data '{      
                "global_regions": [
                    "{region_1_id}",
                    "{region_2_id}"
                ]
            }'
        ```

=== "Vultr CLI"

    1. List all the region IDs, note down the required region IDs.

        ```console
        $ vultr-cli regions list
        ```

    1. List all available instances and note the target Load Balancer's ID.

        ```console
        $ vultr-cli load-balancer list
        ```

    1. Update the instance by adding a region ID to provision a child Load Balancer in the target regions.

        ```console
        $ vultr-cli load-balancer update <load_balancer_id> --global-regions <region_1_id> <region_2_id>
        ```
